Bug 7313 - [FR] show EE records from Xorg.9.log
: [FR] show EE records from Xorg.9.log
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-x11)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-07 00:51 by
Modified: 2009-03-12 14:48 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-07 00:51:07
было бы здорово в сообщение об ошибке добавлять строки с (EE) из лога попытки.
------- Comment #1 From 2006-02-17 19:33:09 -------
К слову о том, что недавно в рассылке думали про настройку по HTTP. :)
------- Comment #2 From 2008-03-24 12:19:12 -------
to me
------- Comment #3 From 2009-02-22 20:04:53 -------
Наверное, to slazav.  Слав, мож посмотри и другие открытые баги/FR на
alterator-x11?

PS: сейчас попробую пока выпилить для LTSP форк на основе части кода
alterator-backend-x11 из M40, поскольку там всё-таки действительно скорее
специфика и вам сейчас не до неё...
------- Comment #4 From 2009-03-02 15:41:53 -------
Сделал в 0.22-alt6
Теперь же их еще локализовать потребуют... :)
------- Comment #5 From 2009-03-02 15:43:00 -------
fixed
------- Comment #6 From 2009-03-03 17:43:19 -------
(In reply to comment #4)
> Сделал в 0.22-alt6
> Теперь же их еще локализовать потребуют... :)
Будем отбиваться ;-)

(In reply to comment #5)
> fixed
Спасибо!
------- Comment #7 From 2009-03-12 14:48:42 -------
> PS: сейчас попробую пока выпилить для LTSP форк на основе части кода
> alterator-backend-x11 из M40, поскольку там всё-таки действительно скорее
> специфика и вам сейчас не до неё...

У меня на тему alterator-x11 много мыслей было, но ничего я так ничего и не
довел до конца.

Погляди, пожалуйста, в новом alterator-x11 работу с видеокартами (прежде всего,
скрипт video_scan -h). Мне кажется, в этом месте все правильно обустроилось и
легко может быть применено и у тебя.

С мониторами все написать так же аккуратно я не осилил пока. Туда еще хочется
вставить read-edid. Он иногда работает там, где не работает ddcprobe. Однако
размер монитора он вообще не показывает.

Определение мышей, видимо, я тоже возьму старое. Политика работы с
serial-мышами сейчас явно дурацкая и многие на нее ругаются.